<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_EMAIL","Email");
define("_SAVECHANGES","Shpėto Ndryshimet");
define("_SCORE","Vota:");
define("_PRODUCTTITLE","Titulli Produktit");
define("_RELATEDLINK","Link tė Ngjashėm");
define("_LINKTITLE","Titulli i Link");
define("_REVIEWER","Recensuesi:");
define("_REVIEWID","ID e Recensimit");
define("_REVIEWS","Recensime");
define("_DATE","Data");
define("_REVADMIN","Administrim Recensimesh");
define("_REVTITLE","Titulli i Faqes sė Recensimeve");
define("_REVDESC","Pėrshkrimi i Faqes sė Recensimeve");
define("_REVWAITING","Recensime nė Pritje tė Miratimit");
define("_REVIMGINFO","Shpėtoje figurėn 150*150 nė images/reviews");
define("_TEXT","Teksti");
define("_IMAGE","Figura");
define("_NOREVIEW2ADD","Asnjė Recensim pėr tė shtuar");
define("_ADDREVIEW","Shto Recensim");
define("_CLICK2ADDREVIEW","Kliko kėtu pėr tė shkruar njė recensim");
define("_DELMODREVIEW","Elemino/Modifiko njė recensim");
define("_MODREVINFO","Mund tė eleminosh/modifikosh recensimet duke u futur tek <a href=\"modules.php?name=Reviews\">Recensime</a> si Admin.");
define("_LANGUAGE","Gjuha");


?>